#cups-add-missing.sh
#v0.1a, pakt, 1aug06
#
#Add missing perl files so CUPS will work in Puppy 2.02
#Installs files in perl_missing.tar.gz in correct perl
#directories

SCRIPTDIR=${PWD}

#Sanity check
if [ ! -f perl_missing.tar.gz ] ; then
  echo "ERROR: You must copy perl_missing.tar.gz to the same folder as this"
  echo "script"
  exit 1
fi

cd /usr/lib/perl5/
tar -xzf ${SCRIPTDIR}/perl_missing.tar.gz

cd ${SCRIPTDIR}
